package com.sifang.modules.sys.util.insurance.form.ordersubmit;

public class OrderCallbackReq {

    private String orderNo;
    private String proposalNo;
    private String policyNo;
    private String result;
    private String message;
    private String downUrl;

    public String getOrderNo() {
        return orderNo;
    }

    public void setOrderNo(String orderNo) {
        this.orderNo = orderNo;
    }

    public String getProposalNo() {
        return proposalNo;
    }

    public void setProposalNo(String proposalNo) {
        this.proposalNo = proposalNo;
    }

    public String getPolicyNo() {
        return policyNo;
    }

    public void setPolicyNo(String policyNo) {
        this.policyNo = policyNo;
    }

    public String getResult() {
        return result;
    }

    public void setResult(String result) {
        this.result = result;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public String getDownUrl() {
        return downUrl;
    }

    public void setDownUrl(String downUrl) {
        this.downUrl = downUrl;
    }

    @Override
    public String toString() {
        return "OrderCallbackReq{" +
                "orderNo='" + orderNo + '\'' +
                ", proposalNo='" + proposalNo + '\'' +
                ", policyNo='" + policyNo + '\'' +
                ", result='" + result + '\'' +
                ", message='" + message + '\'' +
                ", downUrl='" + downUrl + '\'' +
                '}';
    }
}
